{
    "PageHeader": "Long-term investor's tool",
    "SignInBlockHeader": "Login or Sign up Free",
    "SignInGoogle": "Sign in with Google",
    "SignInYandex": "Sign in with Yandex",
    "SignInTelegram": "Sign in with Telegram"
}
